<!doctype html>
<html lang = "es">
<head>
<meta charset="UTF-8">
<title>Karla Andrea Chávez Cabrera </title>
<meta name="Description" content="03 Formularios">

 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}

</style>

</head>

<body>

    <div class="container">
      <header> Encabezado </header>
      <nav>
          <ul>
            <li> Opción </li>
            <li> Opción </li>
            <li> Opción </li>
            <li> Opción </li>
          </ul>
      </nav>
      <main> Zona de información

          <section>
              <article> Artículo </article>
                <dl>
                    <dt> Término </dt>
                    <dd> Descipción </dd>
                    <dt> Término </dd>
                    <dd> Descipción </dd>
                </dl>
          </section>
          <section>
              <article> Artículo </article>
                <form>
                    <label for="nombre">
                      nombre
                    </label>
                    <input type="text" name="nombre">
                    <br>
                    <label for="email">
                        E-email
                    </label>
                    <input type="email" name="email">
                    <br>
                    <label for="genero">Genero</label>
                    <input type="radio" name="genero"> Hombre
                    <input type="radio" name="genero"> Mujer
                    <br>
                    <label for="pais">País</label>
                    <select>
                        <option>- Seleccione una opción - </option>
                        <option>México</option>
                        <option>Estados Unidos </option>
                        <option>Estados Unidos </option>
                        <option>Canada </option>
                        <option>Otro </option>
                    </select>
                    <br> 
                    <br>
                    <button type"submit">Enviar</button>
                </form>
          </section>
        </main>
        <footer> Pie </footer>
    </div>

</body>
</html>
